/* nadpisanie tła */
body.custom-background {
  background-image: url('../images/bg_light.jpg') !important;
}

header.header.sticky {
  background:#e7e7e7;
  border-bottom:5px solid #d4d4d4;
}

.footer-copy span.white {
  color:#000;
}

#menu-sub-menu > li > a {
  border-color:#3a3a3a;
  color:#3a3a3a;
}

.form-jambox > div.input-group > input.form-control::-webkit-input-placeholder {
   color:#f1f1f1;
}
.form-jambox > div.input-group > input.form-control:-moz-placeholder { /* Firefox 18- */
   color:#f1f1f1;
}
.form-jambox > div.input-group > input.form-control::-moz-placeholder {  /* Firefox 19+ */
   color:#f1f1f1;
}
.form-jambox > div.input-group > input.form-control:-ms-input-placeholder {  
   color:#f1f1f1;  
}

.form-jambox > div.input-group > input.form-control {
  border-color:#ffffff;
}

.form-jambox > div.input-group > span.input-group-btn > button.btn {
  border-color:#ffffff;
}

.footer-copy {
  border-color:#b2b3b4;
}

.breadcrumb a {
  color:#3a3a3a;
}

.navbar-toggle .icon-bar {
  background-color:#00A6EB;
}